.form-section {
    padding: 80px 0;
}

.form-section_content {
    padding: 80px;
    background-image: url(../../../../assets/img/form-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.form-section_content .text {
    width: 480px;
    max-width: 50%;
}

.form-section_content .text .main-title {
    margin-bottom: 19px;
}

.form-section_content .text .main-description {
    color: var(--black);
}

.form-section_content .text .main-btn {
    margin-top: 125px;
}

.form-section_content .form {
    width: 50%;
}

.form-section_content .form form {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.form-section_content .form form input:not([type="submit"]),
.form-section_content .form form textarea {
    padding: 8px 16px;
    height: 72px;
    background: var(--grey-200);
    border: 1px solid var(--black);
    border-radius: 0;
    color: var(--black);
    width: 100%;
}

.form-section_content .form form textarea {
    height: 200px;
}

.form-section_content .form form input::placeholder,
.form-section_content .form form textarea::placeholder {
    color: var(--black);
}

.form-section_content .form form input[type="submit"] {
    display: block;
    border: 0;
    border-radius: 8px;
    padding: 16px 24px;
    height: 56px;
    background: var(--blue);
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 20px;
    line-height: 160%;
    text-align: center;
    color: var(--white);
    transition: .3s;
    width: fit-content;
    cursor: pointer;
    margin-left: auto;
}

.form-section_content .form form input[type="submit"]:hover {
    background: var(--grey-700);
    color: var(--white);
}

@media screen and (max-width: 992px) {
    .form-section_content {
        padding: 40px 20px;
        flex-direction: column;
    }

    .form-section_content .text,
    .form-section_content .form {
        width: 100%;
        max-width: 100%;
    }

    .form-section_content .text .main-btn {
        margin-top: 25px;
    }
}

@media screen and (max-width: 767px) {
    .form-section {
        padding: 60px 0;
    }
}